For the complete documentation index, see llms.txt. This page is also available as Markdown.

getMakerOnlyApiKeys

Get maker-only API key indexes

get
/api/v1/getMakerOnlyApiKeys
Query parameters
account_indexinteger · int64Required

Account index to query.

Header parameters
authorizationstringRequired

Auth token in the Authorization header.

Responses
200

A successful response.

application/json
codeinteger · int32RequiredExample: 200
messagestringOptional
api_key_indexesinteger · uint8[]Required
get/api/v1/getMakerOnlyApiKeys
GET /api/v1/getMakerOnlyApiKeys?account_index=1 HTTP/1.1
Host: mainnet.zklighter.elliot.ai
authorization: text
Accept: */*
{
  "code": 200,
  "message": "text",
  "api_key_indexes": [
    1
  ]
}

Last updated

Was this helpful?